% IPOST - The Internet E-Mail Posting Door for DOS-based BBS Systems
% (C)opyright 1994, Southeastern DataLINK, All Rights Reserved
%
% Comment lines begin with a "%" or ";".
%
%
% MAILDIR      - This should point to a fido-style *.MSG netmail area
%                to be used to hold any outbound UUCP messages.  Typically
%                this will be your outbound netmail area, although if you
%                are using a UUCP management tool like NETMGR, this may
%                be set to some other area.
%
MAILDIR         C:\FM\BFEMAIL
%
% MYADDR       - This is your fidonet-style address.  This address will be
%                used as the originating address of each message.
%
MYADDR          1:3613/12
%
% GATEADDR     - This is the fidonet-style address of your UUCP gateway
%                system, or the one to which you send Internet e-mail to.
%
GATEADDR        1:369/11
%
% EXTEDITOR    - If you wish to use an external full screen editor door,
%                simply place the path/filename of an executable or batch
%                file here.
%
;EXTEDITOR       D:\DOORS\IPOST\EXTEDIT.BAT
%
% IMPORTFILE   - If using a full screen editor door, this is the "importfile"
%                which is created by the editor.  Consult the documentation
%                on your editor for more information.
%
;IMPORTFILE      D:\DOORS\IPOST\TOPEDIT\MSGTMP
%
% MSGINF       - This keyword, if present, will force IPOST to generate a
%                RA/QBBS style MSGINFO export file, to be read in by an
%                external full screen editor.  Some doors, such as GEDIT and
%                TopED, get header information from this export file.
%                It is automatically removed by IPOST upon re-entry from the
%                external editor. This keyword should point to a valid path
%                *AND* filename.
%
;MSGINF          D:\DOORS\IPOST\TOPEDIT\MSGINF
%
% USEHANDLE    - If this keyword is present, IPOST will attempt to use the
%                user's handle (alias) in place of his/her normal login
%                name.  If no handle is present, IPOST will revert back to
%                the user's login name.
%
;USEHANDLE
%
% SEPARATORCHAR - This keyword should contain the character to use as the
%                 separation character when parsing BBS user names.  By
%                 default, it is a "." (period).  In other words "Joe Blow",
%                 would be split as "Joe.Blow".
%
;SEPARATORCHAR _
%
% UUCPSPOOLDIR - This keyword, if present, will force IPOST to bypass the
%                fido gateway approach to things, and generate the necessary
%                XQT, DAT, and CMD files needed by UUCICO to transmit UUCP
%                mail.
%                This keyword should specify your "WAFFLE" or UUCICO style
%                spool directory.  Note, that this is not neccessary in order
%                to run IPOST with fido "To:" line kludging!  In fact, this
%                line functions as the "trigger" for IPOST to determine what
%                flavor (UUCP or *.MSG) to generate.
%
;UUCPSPOOLDIR    D:\DOORS\IPOST\SPOOL
%
% UUCPNAME     - This keyword should contain your UUCP site name.
%
;UUCPNAME        mysite
%
% UUCPFEED     - This keyword should contain the address of your UUCP feed.
%
;UUCPFEED        wherever.com
%
% UUCPADDR     - This keyword should contain your "official" UUCP address,
%                with the entire domain specified.  Only one UUCPADDR keyword
%                is allowed!  You must use the "*USER*" macro to insert the
%                user's name within the address body.
%
%
%                * NOTE:  If this keyword is not provided, IPOST will parse
%                         the MYADDR keyword, and create a fidonet style
%                         Internet address (i.e. Joe.Blow@p0.f3613.n1.z1)
%
%
;UUCPADDR        *USER*@wherever.UUCP
;UUCPADDR        *USER*@mysite.wherever.com
;UUCPADDR        mysite!*USER*@wherever.com
;UUCPADDR        *USER*%mysite@wherever.com
%
% LOCALDELIVERY- This keyword will force IPOST to deliver any local mail
%                via netmail channels, and not create UUCP bundles.  Note
%                that this keyword is only needed when the IPOST generates
%                UUCP bundles by default.  Local mail is considered to be
%                any address which does not contain any routing symbols, i.e.
%                @, %, !, etc.  NOTE:  DO *NOT* USE THIS KEYWORD UNLESS YOU
%                HAVE THE UUCPSPOOLDIR IN EFFECT!
%
%LOCALDELIVERY
%
% LOCALADDR    - This keyword will send all "local" mail to be sent to the
%                address pointed to by the MYADDR keyword, and will not have
%                the "To:" line placed into the message body.  By default,
%                local mail will go through the "To:" line process, and sent
%                to the address pointed to by the GATEADDR keyword.  NOTE:
%                DO *NOT* USE THIS KEYWORD UNLESS YOU HAVE THE UUCPSPOOLDIR
%                KEYWORD IN EFFECT!
%                    
%LOCALADDR
%
%
%
% NOLOCAL      - This keyword will force the user to enter a full Internet
%                address, and will not accept local addresses.  This is
%                simply a check for routing symbols in the "TO" field.
%                If a local address is entered, the "NOLOCAL.ASC/ANS/AVT"
%                file is displayed to the user.
%
NOLOCAL
%
% ORGANIZATION - This keyword is used to hold the "organization" string used
%                in Internet e-mail message headers
%
;ORGANIZATION    Southeastern DataLINK, Columbus, GA, USA
%
% DEFTO        - Default "TO" field.  Great for setting up little e-mail
%                robots
%
;DEFTO           joeblow@sedl.com
%
% DEFSUBJ      - Default "SUBJECT" field.
%
;DEFSUBJ         Default Subject
%
% MSGCRASH, MSGPRIVATE, MSGHOLD, MSGKILL - Default message attributes
%
MSGCRASH
MSGPRIVATE
MSGKILL
;MSGHOLD
%

